:root {
  --bg: hsla(0, 0%, 20%, 1); /* graphite, main bg */
  --elevation: hsla(0, 5%, 25%, 1); /* tea green */
  --muted: hsla(214, 13%, 45%, 1); /* blue slate, dates, captions, disabled text */
  --contrast: hsla(77, 11%, 87%, 1); /* soft linen, use for text */
  --accent: hsla(0, 100%, 44%, 1); /* racing red, use sparingly */
}

* {
  box-sizing: border-box; /* height & width of all boxes includes padding & border */
}

body {
    background-color: var(--bg);
    color: var(--contrast);

    font-family: "Quantico", sans-serif;
    font-weight: 400;
    font-style: normal;
}

ul.no-bullets {
    list-style-type: none;
}

.nav-container {
  display: flex;
  flex-wrap: wrap;

  font-family: "Faster One", system-ui;
  font-weight: 400;
  font-style: normal;

  gap: 5em;
  justify-content: center;
}

.nav-item {
    font-size: 3em;
}

.nav-item:hover {
    color: var(--accent);
    font-size: 3em;
}

.episode-card {
    padding: 1em;
    background-color: var(--elevation);
}

.tourney {
    background-color: var(--muted);
}

@media screen and (max-width: 800px) {
    .nav-container {
        gap: 1em;
    }

    .nav-item {
        font-size: 2em;
    }

    .nav-item:hover {
    font-size: 2em;
}
}